@charset "utf-8";
/* CSS Document */

body{margin:0px; padding:0px; 
font-family:Arial,Helvetica,sans-serif;
/*font-family:georgia,"times new roman",times,serif;
font-size:12px; 
/*color:#787878;*/
color:#333333;
}

.Clear{clear:both;}

#wrapper{width:990px; margin:0px auto;}
.FixWidth{width:990px; margin:0px auto;}


.Search{width:280px;float:right; color:#FFF; line-height:28px; padding-top:3px; margin-right:9px;}
.Search span{float:right;}
.Search a:link, .Search a:visited{font-size:10px; color:#FFF; text-decoration:none;}
.Search a:hover{color:#FFF; text-decoration:underline;}
.SearchInput{background:url(../images/search-input-bg.png) no-repeat left top; width:132px; padding:0px 10px 0px 16px; height:28px; line-height:28px; border:0px; float:left; color:#f19f9f;}

.Navi{background:url(../images/navi-bg.png) repeat-x left top; height:35px; line-height:35px; padding-left:6px;}
.Navi ul{margin:0px; padding:0px; color:#f2d7d7;}
.Navi li{float:left; background:url(../images/navi-divider.gif) no-repeat right top;  font-size: 11px;
    line-height: 31px;
    list-style: none outside none;
    text-transform: uppercase;}
.Navi li a:link, .Navi li a:visited{color:#f2d7d7; text-decoration:none; padding:0px 14px;}
.Navi li a:hover{color:#FFF; text-decoration:none; background:#3b0000; display:block; font-weight:normal;}
.Navi li.active{color:#FFF; text-decoration:none; background:#3b0000; display:block; font-weight:normal;}
.Navi li.last{background:none;}
.Logo{
	float:left;
	width:100%;
}



.CountryNavi li{list-style:none; float:left; background:url(../images/country-divider.gif) no-repeat right top; line-height:31px; text-transform:uppercase; font-size:11px;}
.CountryNavi li a:link, .CountryNavi li a:visited{color:#f2d7d7; text-decoration:none; padding:0px 13px;}
.CountryNavi li a:hover{color:#FFF; text-decoration:none; font-weight:normal;}
.CountryNavi li.active a{font-weight:normal; color:#FFF !important; }
.BreakingNewsClose{float:right; margin-left:15px; margin-top:7px; width:14px;}


#content{padding:17px 15px 21px 11px;
}
.Center{/*margin-right:167px;*/ /*margin-right:250px;*/ }
.Center h1{margin:0px; padding:0px 0px 10px 0px; color:#831f1f; font-size:24px; font-weight:normal; line-height:29px; }
.Center h1 a{margin:0px; padding:0px 0px 10px 0px; color:#831f1f; font-size:24px; font-weight:normal; line-height:29px; text-decoration:none; }
.Center h2{margin:0px; padding:0px 0px 0px 15px; color:#fff; font-size:20px; font-weight:normal; line-height:34px; height:34px; background:url(../images/title-bg.gif) repeat-x left top;
overflow:hidden;}

.CenterRight{/*width:271px;*/ width:271px; float:right; padding-top:4px; overflow:hidden;}
.WeekGlance{padding:0px 0px 5px 0px; /*width:245px;*/}
.ArticlePost{border-bottom:1px solid #dfdfdf; padding:12px 0px; overflow:hidden;}
.ArticlePhoto{float:left; margin:0px 10px 10px 0px; border:1px solid #CCCCCC;}
.ArticleText {/*margin-left:85px; */text-align:justify; line-height:14px;}
.CenterLeft .ArticleText {margin-left:135px;}
.ArticlePostLst{border-bottom:0px;}
.CenterLeft .ArticlePostLst{border-bottom:0px; margin-top:10px; padding-bottom:7px;}
.ArticleText b{color:#a77a77;}
.CenterLeft .ArticleText b{padding-bottom:7px; display:block;}
.FullArticleLink {text-align:right; padding-top:5px;}
.FullArticleLink a:link, .FullArticleLink a:visited{color:#a47678 ; text-decoration:none;}
.FullArticleLink a:hover{color:#a47678 ; text-decoration:underline;}

.Eucorner{
	margin-top:25px;
}
.Eucorner ul{margin:3px 0px 0px 0px; padding:0px; width:271px;}
.Eucorner li{list-style:none; background:url(../images/list-icon.gif) no-repeat left 9px; padding:5px 5px 34px 17px; }
.Eucorner li b{color:#a77a77; display:block; padding-bottom:2px;}

.Highlights{}
.Highlights ul{margin:3px 0px 0px 0px; padding:0px; width:271px;}
.Highlights li{list-style:none; background:url(../images/list-icon.gif) no-repeat left 9px; /*padding:5px 5px 34px 17px;*/padding:5px 5px 10px 17px; }
.Highlights li b{color:#a77a77; display:block; padding-bottom:2px;}
.Highlightslink{color:#a77a77; display:block; text-decoration:none;}


.EUCornerImage{padding-top:4px;}

.Opinions{padding-bottom:10px;}
.OpinionsPhotoText{padding:13px 0px; border-bottom:1px solid #dfdfdf; overflow:hidden;}
.OpinionsPhotoTextLast{border-bottom:0px;}
.OpinionsPhoto{width:67px; height:57px; border:1px solid #292929; float:left;}
.OpinionsText{color:#949494; margin-left:86px;}


.QuickVote{padding-bottom:15px;}
.QuickVoteText{color:#424242; padding:13px 0px 17px 0px;}
.QuickVote label{vertical-align:middle; width:150px; display:block; height:22px;}
.QuickVotelabel {vertical-align:middle; width:150px; display:block; height:22px;}
.QuickVote input{vertical-align:middle; float:right;}
.ViewResults{height:42px; margin-top:11px; line-height:38px; padding-right:42px;}
.ViewResults a:link, .ViewResults a:visited{color:#a77a77; text-decoration:none; float:left;}
.ViewResults a:hover{color:#a77a77; text-decoration:underline;}

.CenterLeft{margin-right:286px; width:507px;}
.ArticleMainPhoto{margin-bottom:5px;}
.ArticleMainPhoto img{border:1px solid #cacaca; padding:3px; }
.ManArticle{padding:9px 0px 12px 0px; text-align:justify; /*color:#7d7d7d;*/ color: #333333; border-bottom:1px solid #bdbdbd; margin-bottom:7px;}
.ManArticle span{font-size:11px; padding-bottom:6px; display:block;}
.ManArticle span b{font-size:14px; color:#414040;}
.ManArticleInner{line-height:17px; padding-top:4px; border-bottom:0px; padding-bottom:0px;}
.ManArticleInner span{padding-bottom:16px;}
.ManArticle a:link, .ManArticle a:visited{color:#8f1419; text-decoration:none; font-weight:bold;}
.ManArticle a:hover{color:#8f1419; text-decoration:underline;}

.Newsletter{
margin-right:286px; width:507px; overflow:hidden;
}
.Newsletter label{/*width:112px; */ width:40px; text-align:right; display:block; float:left; height:30px; padding-right:30px; margin-top:0px; line-height:36px;}
.Newsletter select{background:url(../images/news-input-bg.gif) no-repeat left top; width:316px; border:0px; color:#8c8c8c; height:36px; margin-top:13px; padding:8px;}
.Newsletter .InputBox{background:url(../images/news-input-bg.gif) no-repeat left top; width:296px; padding:0px 10px; height:36px; line-height:36px; border:0px; color:#8c8c8c; margin-top:5px;}
.SubscribeBTN{margin-left:144px; margin-top:10px;}

.Blog{padding-top:8px; margin-bottom:6px; /*margin-right:286px; width:507px; overflow:hidden;*/}
.BlogText{padding:8px 0px;}
.BlogText b{color:#a77a77; line-height:24px;}
.BlogText span{color:#404040;}

.FollowEJPress{
margin-right:286px; width:507px; overflow:hidden;
}
.FollowEJPressUs{padding:13px 0px;}
.FollowEJPressUs img{float:left; margin:8px 9px 0px 0px;}

.RightAdd{width:158px; float:right; padding-top:4px;}
.RightAdd h2{margin:0px; padding:0px 0px 0px 15px; color:#616161; font-size:20px; font-weight:normal; line-height:34px; height:34px; background:url(../images/title-bg.gif) repeat-x left top;}
.Weather{height:131px; margin-bottom:25px;}
.MeirPanimLogo{height:162px; margin-bottom:16px;}
.Add{background:#e1e1e1; color:#9c9c9c; font-weight:bold; /*min-height:500px; */ text-align:center; margin-bottom:15px;}
.InnerAdd{margin-bottom:25px;}
.Link{padding-bottom:15px; overflow:hidden;}
.Link ul{margin:10px 0px 0px 0px; padding:0px;}
.Link li{list-style:nonel; color:#8d1d11; list-style:none; background:url(../images/links-icon.gif) no-repeat left 5px; padding:0px 0px 8px 10px;}
.Link li a:link, .Link li a:visited{color:#831f1f; text-decoration:none;}
.Link li a:hover{color:#831f1f; text-decoration:underline;}


#Footer{background:#011637; height:67px;}
.FooterLogo{width:132px; margin-left:31px; float:left;}
.FooterLink{color:#ffe0e0; font-size:11px; /*padding:19px 0px 0px 0px; margin-left:184px;*/padding:10px 0px 0px 0px; margin-left:145px;}
.FooterLink a:link, .FooterLink a:visited{color:#ffe0e0; font-size:12px; text-decoration:none; line-height:22px; padding:0px 4px;}
.FooterLink a:hover{color:#FFF; text-decoration:none;}


.FooterLink ul li{color:#ffe0e0; font-size:11px; list-style:none}
.FooterLink ul li a:link, .FooterLink a:visited{color:#ffe0e0; font-size:12px; text-decoration:none; line-height:22px; padding:0px 4px; float:left;}
.FooterLink ul li a:hover{color:#FFF; text-decoration:none;}



.Listing{
	overflow:hidden;
}
.ListingBox{border-bottom:1px solid #e0e0e0; margin-bottom:0px; height:99px; padding-top:11px; position:relative;}
.ListingBox:hover{background:#f2f2f2; cursor:pointer;}
.ListingVideo{width:152px; height:89px; float:left;}
.ListingText{margin-left:167px;}
.ListingText b{color:#861e1f; line-height:18px; padding-bottom:5px; display:block;}
.FullArticleListing{position:absolute; right:24px; bottom:17px;}
.FullArticleListing a:link, .FullArticleListing a:visited{color:#862222; text-decoration:none;}
.FullArticleListing a:hover{color:#862222; text-decoration:underline;}

.RecentPopular{margin-top:10px;}
.Popular{width:385px; margin-left:411px; background:#f1f1f1; overflow:hidden;}
.MostPopular{height:351px; overflow:auto;}
.MostPopular ul{margin:0px; padding:0px;}
.MostPopular li{list-style:none; background:url(../images/most-popular-icon.gif) no-repeat 15px 16px; border-bottom:1px solid #dfdfdf; line-height:18px; height:58px; padding:13px 15px 5px 47px;}
.MostPopular li b{font-weight:bold; color:#7f1f23; display:block; padding-bottom:2px;}
	
.RecentNews{width:385px; background:#f1f1f1; float:left; overflow:hidden;}
.RecentNews ul{margin:0px; padding:0px;}
.RecentNews li{list-style:none; background:url(../images/recent-news-icon.gif) no-repeat 15px 14px; border-bottom:1px solid #dfdfdf; line-height:38px; height:38px; color:#7f1f23; padding:0px 10px 0px 35px; font-weight:bold;}
.RecentNews li a{color:#87161a; font-weight:bold; text-decoration:none;}
.RecentNews li a:hover {color:#87161a; font-weight:bold; text-decoration:underline;}

.NewsGallery{margin-top:20px; overflow:hidden;}
.Gallery{background:url(../images/gallery-bg.gif) no-repeat left top; height:152px; position:relative; margin-top:12px;
/* padding-left:44px;*/}
.GalleryImage{width:114px; height:134px; padding:5px; /*border:1px solid #c3c3c3; background:#FFF;*/ float:left; margin-right:15px; margin-top:10px;}
.LeftArrow{float:left; width:28px; margin-top:50px; margin-left:-44px;}
.RightArrow{float:right; margin-top:50px;}

.buttonvote{
	background:url(../images/vote-btn.gif) no-repeat scroll center top transparent;
	height:36px;
	width:65px;
	border: 0 none;
    cursor: pointer;
   	position: relative;
    text-indent: -9999px;
}
.buttonsubscribe{
	background:url(../images/subscribe-btn.gif) no-repeat scroll center top transparent;
	height:36px;
	width:96px;
	border: 0 none;
    cursor: pointer;
   	position: relative;
    text-indent: -9999px;
}

.pollstableborder{
	width:100%;
	background-color:#f1f1f1;
	border:1px solid #bdbdbd;
	padding:10px;
}
.pollsque{
	color: #414040;
    font-size: 14px;
	float:left;
}

.pollsque img {vertical-align:middle; padding-right:5px;}

table.acymailing_form {padding-top:7px !important;}

form#searchForm table label {padding-right:10px;}
form#searchForm .inputbox {background:url(../images/news-input-bg.gif) no-repeat left top; width:296px; padding:0px 10px; height:36px; line-height:36px; border:0px; color:#8c8c8c; margin-top:5px; margin-right:10px; margin-bottom:6px;}
form#com-form-login fieldset .inputbox {background:url(../images/news-input-bg.gif) no-repeat left top; width:296px; padding:0px 10px; height:36px; line-height:36px; border:0px; color:#8c8c8c; margin-top:5px; margin-right:10px; margin-bottom:6px;}
form#com-form-login fieldset .chkbox {background:none !important; border:none !important; width:auto !important; padding:0px !important; height:auto !important; line-height:normal !important;  margin-top:0px !important;}
form#searchForm select.inputbox {background:url(../images/news-input-bg.gif) no-repeat left top; width:316px; padding:7px 10px; height:36px; line-height:36px; border:0px; color:#8c8c8c; margin-top:5px;}
.button {border:none; background:url(../images/btn-submit.gif) no-repeat; width:96px; height:36px; cursor:pointer; margin-left:10px; margin-top:-7px;}
.buttonsubscribe {border:none; background:url(../images/subscribe-btn.gif) no-repeat; width:96px; height:36px; cursor:pointer; margin-left:10px; margin-top:-7px;}
form#searchForm input {margin:0px 0px 0px 10px !important; margin-bottom:10px !important; vertical-align:top !important;}
.acysubbuttons .button {margin:0px; padding:0px;}
.componentheading { background: url(../images/title-bg.gif) repeat-x scroll left top transparent; color: #fff;  font-size: 20px;  font-weight: normal; height: 34px; line-height: 34px; margin: 0; overflow: hidden; padding: 0 0 0 15px !important; margin:4px 0px 13px 0px;}

/*--------scrollbar--------*/
#mycustomscroll2 {height:340px; width:370px; overflow:auto; margin-top:5px; /*font-size:15px;*/ padding:0px 15px 0px 0px;}
.scrollgeneric {line-height: 1px; font-size: 1px; position: absolute; top: 0; left: 0;}
.vscrollerbase {width: 13px;}
.vscrollerbar {padding: 14px; z-index: 2;}
.vscrollerbarbeg {background-color:#bcbcbc; width: 13px;}
.vscrollerbarend {background-color:#bcbcbc; width: 13px;}
.vscrollerbase {background-color: #dfdfdf;  cursor:pointer;}
.vscrollerbasebeg {width: 16px; background: url(../../../images/bot-arrow.png) no-repeat;}
.vscrollerbaseend {height: 12px; width: 13px; background: url(../../../images/top-arrow.png) no-repeat;}

/*---------------------------------*/
/*.contentpaneopen strong span {color:#831F1F !important; font-size:13px !important; font-family:georgia,"times new roman",times,serif !important;}
.contentpaneopen div span {font-size:12px !important; font-family:georgia,"times new roman",times,serif !important; line-height:normal !important; }
.contentpaneopen .MsoNormal strong span {color:#831F1F !important; font-size:13px !important; font-family:georgia,"times new roman",times,serif !important;}
.contentpaneopen .MsoNormal span {font-size:12px !important; font-family:georgia,"times new roman",times,serif !important; line-height:normal !important;}*/
.contentpaneopen strong span { float:left;font-size:16px !important; font-family:georgia,"times new roman",times,serif !important;}
.contentpaneopen div span {float:left;font-size:16px !important; font-family:georgia,"times new roman",times,serif !important; line-height:normal !important; }
.contentpaneopen .MsoNormal strong span {font-size:16px !important; font-family:georgia,"times new roman",times,serif !important; float:left}
.contentpaneopen .MsoNormal span {font-size:16px !important; font-family:georgia,"times new roman",times,serif !important; line-height:normal !important; float:left;}
.blog_more {margin:10px 0px 10px 0px;}
.blog_more ul {margin:8px 0px 20px 15px; padding:0px;}
.blog_more li {list-style-type:none; line-height:17px; background:url(../images/red-arrow.png) no-repeat 0px 5px; padding-left:10px;}
.blog_more li a {font-size:12px; color:#831F1F; font-family:georgia,"times new roman",times,serif; text-decoration:none; font-weight:normal;}
.blog_more li a:hover {color:#831F1F; font-family:georgia,"times new roman",times,serif; text-decoration:underline; font-weight:normal;} 

.pagination strong span {font-size:12px; color:#fff; text-decoration:none; padding:2px 5px !important; background-color:#831f1f; margin:0px 4px;}
.pagination strong  a {font-size:12px; color:#831F1F; text-decoration:none; padding:2px 5px !important; background-color:#ccc; margin:0px 4px;}
.pagination strong a:hover {font-size:12px; color:#fff; text-decoration:none; padding:2px 5px !important; background-color:#831f1f; }
.pagination {font-size:12px; color:#787878; text-decoration:none; padding:0px 5px !important;}
.pagination a {font-size:12px; color:#831F1F; text-decoration:none; padding:0px 5px !important; font-weight:bold;}
.pagination a:hover {font-size:12px; color:#831F1F; text-decoration:underline;}

.smalldark {background-color:#f1f1f1; border:1px solid #fff; padding:5px 10px;}
.entry-subtitle {padding:14px 0px 5px 0px !important;}
.entry-subtitle a {color:#8D1D11 !important;}
.entry-subtitle a:hover {color:#8D1D11 !important;}
#lb_comment_container a {color:#8D1D11 !important;}
#lb_comment_container a:hover {color:#8D1D11 !important; font-weight:bold;}
form#com-form-login ul {margin:0px !important; padding:0px !important;}
form#com-form-login li {list-style-type:none !important;  background:url(../images/red-arrow.png) no-repeat 0px 5px;  padding-left:10px;}
form#com-form-login li a {font-size:12px; color:#831F1F; font-family:georgia,"times new roman",times,serif; text-decoration:none; font-weight:normal;}
form#com-form-login li a:hover {color:#831F1F; font-family:georgia,"times new roman",times,serif; text-decoration:underline; font-weight:normal;}

.contact_email .inputbox {background:url(../images/news-input-bg.gif) no-repeat left top; width:296px; padding:0px 10px; height:36px; line-height:36px; border:0px; color:#8c8c8c; margin-top:5px; margin-right:10px; margin-bottom:6px;}
.contact_email textarea.inputbox {background:url(../images/textareabg.gif) no-repeat left top; width:437px; padding:10px 10px; height:90px; line-height:normal !important; border:0px; color:#8c8c8c; margin-top:5px; margin-right:10px; margin-bottom:6px;}
form#com-form-login fieldset {margin-bottom:12px !important;}
.contentpane label select.inputbox {background:url(../images/news-input-bg.gif) no-repeat left top; width:316px !important; padding:7px 10px; height:36px; line-height:36px; border:0px; color:#8c8c8c; margin-top:5px;}

/*table.contentpaneopen, table.contentpane .validate-email {background:url(../images/news-input-bg.gif) no-repeat left top; width:296px; padding:0px 10px; height:36px; line-height:36px; border:0px; color:#8c8c8c; margin-top:5px; margin-right:10px; margin-bottom:6px;}*/
.validate {border:none; background:url(../images/btn-submit.gif) no-repeat; width:96px; height:36px; cursor:pointer; margin:0px !important;}
.textbox1 {background:url(../images/news-input-bg.gif) no-repeat left top; width:296px; padding:0px 10px; height:36px; line-height:36px; border:0px; color:#8c8c8c; margin-top:5px; margin-right:10px; margin-bottom:6px;}


.nturl {color: #FFFFFF; font-size: 10px; text-decoration: none; font-weight:normal;}
a.nturl {color: #FFFFFF; font-size: 10px; text-decoration: none; font-weight:normal;}
a:hover.nturl {color: #FFFFFF; font-size: 10px; text-decoration: underline; font-weight:normal;}
.error{
color:#990000;
font-weight:bold;
padding-left:4px !important;

}
.Picoftheday{
padding-top:5px;
padding-bottom:5px;
}













/*----------- 20 May 2013 --------------*/
/*-- OLD STYLES NOT UPDATED BY ME ---
 .BreakingNews{background:url(../images/breaking-news.gif) no-repeat left bottom; line-height:31px; padding:90px 13px 0px 139px; color:#4d4d4d;}
.CountryNavi{height:32px;} 
.Conner{text-align:right; margin-right:45px;padding:10px;}
#header{height:188px; background:url(../images/header-bg.jpg) no-repeat left top;}
 --*/
.FooterLink .menu{ float: left; margin:11px 0px 0px 0px; min-width: 710px; padding:0px 0px 0px 25px;}
.FooterLink .copytext{ float:left; padding:0px 0px 0px 25px;}
.BreakingNews{background:url(../images/breaking-news.gif) no-repeat left bottom; line-height:31px; padding:0px 13px 0px 139px; color:#4d4d4d;}
.CountryNavi{ clear:both; background-color:#011637; min-height:31px;}

.Conner{text-align:right; margin-right:160px;padding:10px;}
.jcarousel-skin-ie7 .jcarousel-container-horizontal{ width:692px;}
.RecentNews li{ overflow:hidden;}
.Listing h2, .RecentNews h2, .Popular h2, .NewsGallery h2{margin:0px; padding:0px 0px 0px 15px; color:#fff; font-size:20px; font-weight:normal; line-height:34px; height:34px; background:url(../images/title-bg.gif) repeat-x left top;}
.FLoatLeft-COntent{ float:left; width:570px;}
.FloatRight-Tables{ float:right; width:205px;}
.FloatRight-Tables table{ margin-bottom:20px;}
.Listing{ width:795px;}
.NewsGallery{ width:796px;}
.FooterLink ul li:after{ content: "|"; float: left; line-height: 21px;}
.FooterLink ul li:last-child{ content: "" !important; float: left; line-height: 21px;}
.bg-BreakingNews{}
#header{background:url(../images/header-bg.jpg) no-repeat center top; min-height:156px;}
.CountryNavi ul{margin:0px; padding:0px; float:left; background-color:#011637; width:720px;}
.DateandTimeSect{ float:right; line-height:32px; width:270px;}
.PageBgImg{background:url(../images/bg.jpg) repeat-x left top; min-height:156px; background-color:#011637;}
.PageBgImgBreaking{background:url(../images/BreakingNews.jpg) repeat-x center top; margin-top:1px;}

.nofloat{float:none !important}


.DetailContent p{ float:none; margin-bottom:0px;}
.contentpaneopen .DetailContent div span, .contentpaneopen .DetailContent span{ float:none; font-family:Arial,Helvetica,sans-serif !important; font-size:12px !important;}
